{{#if hasFlags}}
<div class='flags'>
	<h4>{{localize 'PF1.Flags'}}</h4>
	{{#if system.changeFlags.heavyArmorFullSpeed}}
	<label class='checkbox'>
		{{> "koboldworks-helpers-checkbox" checked=system.changeFlags.heavyArmorFullSpeed}}
		<span class='label'>{{localize 'PF1.ChangeFlagHeavyArmorFullSpeed'}}</span>
	</label>
	{{/if}}
	{{#if system.changeFlags.mediumArmorFullSpeed}}
	<label class='checkbox'>
		{{> "koboldworks-helpers-checkbox" checked=system.changeFlags.mediumArmorFullSpeed}}
		<span class='label'>{{localize 'PF1.ChangeFlagMediumArmorFullSpeed'}}</span>
	</label>
	{{/if}}
	{{#if system.changeFlags.noEncumbrance}}
	<label class='checkbox'>
		{{> "koboldworks-helpers-checkbox" checked=system.changeFlags.noEncumbrance}}
		<span class='label'>{{localize 'PF1.ChangeFlagDwarflikeEncumbrance'}}</span>
	</label>
	{{/if}}
	{{#if system.changeFlags.loseDexToAC}}
	<label class='checkbox'>
		{{> "koboldworks-helpers-checkbox" checked=system.changeFlags.loseDexToAC}}
		<span class='label'>{{localize 'PF1.ChangeFlagLoseDexToAC'}}</span>
	</label>
	{{/if}}
</div>
{{/if}}
